/* CSS Document - Built by Grady, Campbell - 20100915 */


/* _____________________ Body _____________________ */

div#flash_top{
width:777; height:472; margin:0; background:images/noflash.jpg;}

#flash_top object{
width:777; height:472;}



body {
	background-color: #CCCCCC;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 0.9em;
	color: #7E8082;
	text-align: justify;
	vertical-align: top;
	line-height: 1.5em;
}

.italic {
	font-style: italic;
}

.bold {
	font-weight: bold;
}

.justify {
	text-align: justify;
}

td.frame {
	border-width: 1px;
	border-style: solid;
	border-color: #7E8082;
	vertical-align: top;
	text-align: left;
}

td.frameWhite {
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	vertical-align: top;
	text-align: justify;
}

.contactCHS {
	color: #595959;
	line-height: 2.0em;
}

.breadcrumb {
	padding: 0px 0px 0px 19px;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: left;
	font-size: 0.85em;
}

.teamHomeTitle {
	color: #70B765;
	font-size: 12px;
	text-align: left;
	line-height: 12pt;
	vertical-align: top;
}

.teamBody {
	color: #7E8082;
	font-size: 13px;
	text-align: left;
	line-height: 14pt;
}

.teamBodyJustify {
	color: #7E8082;
	font-size: 13px;
	text-align: justify;
	line-height: 14pt;
}

.teamName {
	color: #5696D6;
	font-size: 19px;
	text-align: justify;
	line-height: 25px;
}

.teamTitle {
	font-style: italic;
	line-height: 16px;
}

.teamTitletop {
	font-style: italic;
	line-height: 16px;
}

.teamSectionTitle {
	color: #5696D6;
	font-size: 13px;
	padding: 49px 0px 14px 0px;
}

.teamSideTitle {
	font-style: italic;
}

.teamSideLinks {
	font-size: 13px;
	vertical-align: top;
	text-align: left;
	line-height: 22px;
}

.teamSideLinksGreen {
	color: #70B765;
	font-size: 13px;
	vertical-align: top;
	text-align: left;
	line-height: 16px;
}

.overviewBody {
	color: #7E8082;
	font-size: 13px;
	text-align: justify;
	line-height: 14pt;
}

.overviewBodyBlack {
	color: #595959;
	font-size: 13px;
	text-align: justify;
	line-height: 14pt;
}

.overviewBodyGreen {
	color: #70B765;
	font-size: 13px;
	text-align: justify;
	line-height: 14pt;
}

.caseFacts {
	color: #5696D6;
	text-align: left;
}

.investmentsBodyCompanies {
	color: #7E8082;
	font-size: 13px;
	text-align: left;
	line-height: 14pt;
}

.investmentsSideListBlack {
	color: #7E8082;
	font-size: 12px;
	text-align: left;
	line-height: 15pt;
}

.investmentsSideListGreen {
	color: #70B765;
	font-size: 12px;
	text-align: left;
	line-height: 15pt;
}

.investmentsFacts {
	color: #7E8082;
	font-size: 11px;
	text-align: left;
	line-height: 13pt;
}

.portfolioSideLinksGray {
	color: #7E8082;
	font-size: 13px;
	vertical-align: top;
	text-align: left;
	line-height: 16px;
}

.portfolioSideLinksGreen {
	color: #70B765;
	font-size: 13px;
	vertical-align: top;
	text-align: left;
	line-height: 16px;
}

.blueUnderline {
	color: #5696D6;
}

.newsBodyTitle {
	font-size: 20px;
}

.small-text {
	font-size:0.8em;	
}

/* _____________________ Lists and Bullets _____________________ */
#listBody {
	padding-left: 0;
	margin-left: 0;
	border-bottom: 1px solid #5696D6;
	width: 486px;
}

#listBody li {
	list-style: none;
	margin: 0;
	padding: 0;
	border-top: 1px solid #5696D6;
}

#listBody li a {
	text-decoration: none;
}

.bulletsBlue {
	color: #5696D6;
}

/* _____________________ Footer _____________________ */
.footer {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	line-height: 10px;
	color: #7E8082;
	text-align: left;
	vertical-align: top;
	padding: 10px 0px 0px 198px;
}

/* _____________________ Links Styles _____________________ */
A:link {color: #5696D6; text-decoration: none}
A:visited {color: #5696D6; text-decoration: none}
A:hover {color: #5696D6; text-decoration: underline}
A:active {color: #5696D6; text-decoration: underline}

.grayBlue A:link {color: #7E8082; text-decoration: none}
.grayBlue A:visited {color: #7E8082; text-decoration: none}
.grayBlue A:hover {color: #5696D6; text-decoration: underline}
.grayBlue A:active {color: #5696D6; text-decoration: underline}

.blueUnderline A:link {color: #5696D6; text-decoration: none}
.blueUnderline A:visited {color: #5696D6; text-decoration: none}
.blueUnderline A:hover {color: #5696D6; text-decoration: underline}
.blueUnderline A:active {color: #5696D6; text-decoration: underline}

.breadcrumb A:link {color: #FFFFFF; text-decoration: none}
.breadcrumb A:visited {color: #FFFFFF; text-decoration: none}
.breadcrumb A:hover {color: #FFFFFF; text-decoration: underline}
.breadcrumb A:active {color: #FFFFFF; text-decoration: underline}

.teamSideLinks A:link {color: #7E8082; text-decoration: none}
.teamSideLinks A:visited {color: #7E8082; text-decoration: none}
.teamSideLinks A:hover {color: #5696D6; text-decoration: underline}
.teamSideLinks A:active {color: #5696D6; text-decoration: underline}

.teamSideLinksGreen A:link {color: #70B765; text-decoration: none}
.teamSideLinksGreen A:visited {color: #70B765; text-decoration: none}
.teamSideLinksGreen A:hover {color: #70B765; text-decoration: underline}
.teamSideLinksGreen A:active {color: #70B765; text-decoration: underline}

.overviewBody A:link {color: #7E8082; text-decoration: none}
.overviewBody A:visited {color: #7E8082; text-decoration: none}
.overviewBody A:hover {color: #5696D6; text-decoration: none}
.overviewBody A:active {color: #5696D6; text-decoration: none}

.overviewBodyGreenLink A:link {color: #70B765; text-decoration: none}
.overviewBodyGreenLink A:visited {color: #70B765; text-decoration: none}
.overviewBodyGreenLink A:hover {color: #70B765; text-decoration: underline}
.overviewBodyGreenLink A:active {color: #70B765; text-decoration: underline}

.overviewBodyGrayLink A:link {color: #7E8082; text-decoration: none}
.overviewBodyGrayLink A:visited {color: #7E8082; text-decoration: none}
.overviewBodyGrayLink A:hover {color: #7E8082; text-decoration: underline}
.overviewBodyGrayLink A:active {color: #7E8082; text-decoration: underline}

.caseFacts A:link {color: #5696D6; text-decoration: none}
.caseFacts A:visited {color: #5696D6; text-decoration: none}
.caseFacts A:hover {color: #5696D6; text-decoration: underline}
.caseFacts A:active {color: #5696D6; text-decoration: underline}

.investmentsFacts A:link {color: #7E8082; text-decoration: none}
.investmentsFacts A:visited {color: #7E8082; text-decoration: none}
.investmentsFacts A:hover {color: #7E8082; text-decoration: underline}
.investmentsFacts A:active {color: #7E8082; text-decoration: underline}

.investmentsSideListBlack A:link {color: #7E8082; text-decoration: none}
.investmentsSideListBlack A:visited {color: #7E8082; text-decoration: none}
.investmentsSideListBlack A:hover {color: #7E8082; text-decoration: underline}
.investmentsSideListBlack A:active {color: #7E8082; text-decoration: underline}

.investmentsSideListGreen A:link {color: #70B765; text-decoration: none}
.investmentsSideListGreen A:visited {color: #70B765; text-decoration: none}
.investmentsSideListGreen A:hover {color: #70B765; text-decoration: underline}
.investmentsSideListGreen A:active {color: #70B765; text-decoration: underline}

.portfolioSideLinksGreen A:link {color: #70B765; text-decoration: none}
.portfolioSideLinksGreen A:visited {color: #70B765; text-decoration: none}
.portfolioSideLinksGreen A:hover {color: #70B765; text-decoration: underline}
.portfolioSideLinksGreen A:active {color: #70B765; text-decoration: underline}
.tight-text {
	line-height:11pt !important;
}
.active-inv-heading {
	color:#fff;
	font-weight:bold;